-- 基础信息
base_info = {
	group_id = 133304167
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 167001, gadget_id = 70540044, pos = { x = -1311.827, y = 104.000, z = 2314.235 }, rot = { x = 0.000, y = 291.390, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 167002, gadget_id = 70500000, pos = { x = -1311.827, y = 104.000, z = 2314.235 }, rot = { x = 0.000, y = 291.390, z = 0.000 }, level = 30, point_type = 2048, owner = 167001, area_id = 21 },
	{ config_id = 167003, gadget_id = 70540044, pos = { x = -1303.723, y = 104.000, z = 2317.658 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 167004, gadget_id = 70500000, pos = { x = -1303.723, y = 104.000, z = 2317.658 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, point_type = 2048, owner = 167003, area_id = 21 },
	{ config_id = 167005, gadget_id = 70540044, pos = { x = -1308.382, y = 104.000, z = 2328.757 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 167006, gadget_id = 70500000, pos = { x = -1308.382, y = 104.000, z = 2328.757 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, point_type = 2048, owner = 167005, area_id = 21 },
	{ config_id = 167007, gadget_id = 70540044, pos = { x = -1297.015, y = 104.000, z = 2293.984 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 167008, gadget_id = 70500000, pos = { x = -1297.015, y = 104.000, z = 2293.984 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, point_type = 2048, owner = 167007, area_id = 21 },
	{ config_id = 167009, gadget_id = 70540044, pos = { x = -1302.602, y = 104.000, z = 2297.802 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 167010, gadget_id = 70500000, pos = { x = -1302.602, y = 104.000, z = 2297.802 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, point_type = 2048, owner = 167009, area_id = 21 },
	{ config_id = 167011, gadget_id = 70540044, pos = { x = -1312.629, y = 104.000, z = 2337.152 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 167012, gadget_id = 70500000, pos = { x = -1312.629, y = 104.000, z = 2337.152 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, point_type = 2048, owner = 167011, area_id = 21 },
	{ config_id = 167013, gadget_id = 70540044, pos = { x = -1310.046, y = 104.000, z = 2288.139 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 167014, gadget_id = 70500000, pos = { x = -1310.046, y = 104.000, z = 2288.139 }, rot = { x = 0.000, y = 117.856, z = 0.000 }, level = 30, point_type = 2048, owner = 167013, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 167001, 167002, 167003, 167004, 167005, 167006, 167007, 167008, 167009, 167010, 167011, 167012, 167013, 167014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
